Subject: Järva Autokool eksamipäeva kutse
From: <[email-masked]>
To: "Info" <[email-masked]>, "Info" <[email-masked]>, "Etta" <[email-masked]>
Date: Wed, 30 Apr 2025 14:40:36 +0300

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.